1. Yunky, 22.11.2010 #1
    Yunky

    Yunky Threadstarter Android-Experte

    Wie oben schon steht ist die Frage,
    ob ich wirklich nen unlockten Bootloader brauch um das nutzen zu können.
    Ich hab noch ne frühere Version drauf und habe keinen unlockten Bootloader.
    Hab nen SLCD Nexus!

    Mfg Yunky
     
  2. PersonA, 22.11.2010 #2
    PersonA

    PersonA Android-Hilfe.de Mitglied

    Kazama und Yunky haben sich bedankt.